/* .items_list ul {
  display: inline-block;
} */
/* .items_list {
  height: 1140px;
} */
.items_list .product_item figure, .goods-may-like .product_item figure {
  padding: 2px;
}
.items_list .product_item figure {
  border: none;
}
.items_list .product_item figure:hover {
  box-shadow: none;
}
/* .items_list .product_item .item-img > img {
  display: block;
  box-sizing: border-box;
  padding: 10px;
  margin: 0 auto;
  object-fit: cover;
  border: 1px solid #cccccc;
  
} */
.product_item figure {
  margin: 0;
}
.pages_bar{
  text-align: center;
}
a {
  color: #151515;
  text-decoration: none;
}
.product_item figcaption {
  padding: 15px 10px;
}
 
.main-tit-bar{
  margin: 0 auto;
}
@media only screen and (max-width: 950px){
  
  .items_list li{
    width: 30% !important;
    flex: 0 0 33%;
  }
  

}
@media only screen and (max-width: 640px){
 
  .items_list li{
    width: 45% !important;
    flex: 0 0 50%;
  } 

}
@media only screen and (max-width: 480px){
 
  .items_list li{
    width: 100% !important;
    flex: 0 0 50%;
  }
}

#product_body{
  width: 1200px;
  margin: 0 auto;
}
@media only screen and (max-width: 1200px){
  #product_body{
    width: 98%;
    margin: 0 auto;
  }
}
.desc{
  font-size: 16px;
  line-height: 30px;
  width: auto;
  margin-bottom: 40px;
  margin-top: 28px;
}
.subtitle{
  font-size: 14px;
  line-height: 30px;
  color: #999999;
  padding-top: 14px;
  width: auto;
  margin: 0 auto;
text-align: center;
}
.page_bar{
  position:relative;  
  line-height:31px; 
  text-align:center; font-size:12px;}
.page_bar a,.page_bar  span{
  position:relative; 
  display:inline-block; 
  vertical-align:top; 
  padding:0 12px;  
  border:1px solid #ccc; 
  margin:0 4px;
   text-align:center; 
  transition:none;
  outline: none;
}
.page_bar a.current,.page_bar a:hover{
  color:#FFF; background:#006400;  border-color:#cccccc }
.page_bar a:not(.current):hover{border-color:#cccccc;background-color:#006400;color:#fff; }
.page_bar  span.current2{margin-left:8px;}

.page{
  margin-bottom: 30px;
  margin-top: 30px;
}
.item-title{
  font-size: 16px;
  line-height: 18px;
  color: #333333;
  font-weight: unset;
  text-align: left;
}
.tit_color a{
  color: #006400;
}
.main-tit-bar .title {
  position: relative;
  text-align: center;
  padding: 0 8px;
  padding-bottom: 10px;
  font-size: 23px;
  text-transform: capitalize;
  margin-top: 30px;
}
.main-tit-bar .title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 3px;
  background-color: #006400;
}
.site img {
  width: 15px;
  height: 11px;
  margin-right: 10px;
}

.site{
  margin: 0 auto;
}
.site_link{
width: 100%;
/* height: 26px; */
margin-top: 60px;
/* border-bottom: 1px solid #bbbbbb;
padding-bottom: 10px; */
}
.site img{
width: 15px;
height: 11px;
margin-right: 10px;
}
.site_link a{
font-size: 14px;
line-height: 18px;
font-family: ArialMT;
text-transform:capitalize;
}
.site img {
  width: 15px;
  height: 11px;
  margin-right: 10px;
}

.site{
  margin: 0 auto;
}
.site img{
width: 15px;
height: 11px;
margin-right: 10px;
}
.item-img img{
  border: 1px solid #cccccc;
  width: 100%;
  height: auto !important;
}

.item-img img:hover{
 background: #151515 !important;
}
 .items_list li:hover{
  /* background-color: #151515 !important; */
}

.item-img{
  display: block;
  position: relative;
}

.item-img::after{
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background-color: #666464;
 opacity: .2;
 transition: all .3s;
 transform: scale(.8);
  display: none;
}

.item-img:hover::after {
  display: block;
  transform: scale(1);
}
/* .content{
  height: 1180px;
} */